# $str.stripcolors Returns a mirc color codes stripped string
Usage
    $str.stripcolors(<string>)
Description
Removes all mirc color codes from a string, including also bold, underline, reverse, icon, crypting and ctcp control codes.
Syntax Specification
    <string> $str.stripcolors(<string:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Sun Jul 14 14:46:36 2013